/*-------------------------------------------------------------------------------------------*/
/* Page Title */
/*-------------------------------------------------------------------------------------------*/
.feature-title-columns {
display: block;
padding: 0 0.9375em
}

.feature-title {
display: block;
float: left;
width: 100%;
margin: 0;
text-align: center;
}

.feature-title-image {
margin-bottom: 1.875em;
}

.feature-title:after {
left: 0;
right: 0
}

.featured-image {
float: left !important;
width: 100%;
margin: 0;
padding: 0
}

.feature-title h1 {
padding: 20px 0 11px
}
